---
name: Vladlena Shumilo
locality: Panama City
country: Panama
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Fulfillment:License</a>
reports_to: james-l
picture: vladlenashumilo.png
twitter:
gitlab: vshumilo
pronouns: she/her
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:License Team
- Fulfillment:License BE Team
- Backend
projects:
  gitlab: reviewer backend
  customers-app: maintainer backend
  license-app: maintainer backend
story: |
  Lena is a free soul engineer that runs on coffee and cares deeply about collaboration, clean code, testing and trust.
  When away from a keyboard you can find Lena reading, watching Friends, cooking or her absolute favourite: talking for hours with her partner about the World as seen through the eyes of their children.
specialty: License

